/*  */
.u-border01 {
  position: relative;
  margin: 0;
  height: 6px;
  border: none;
  background-image: linear-gradient(90deg, #dcb453 0%, #dcb453 50%, #ffe38c 50%, #ffe38c 100%);
}

.u-accordion-icn01 {
  position: absolute;
  right: 1.8%;
  top: 50%;
  transform: translateY(-50%);
  width: 36px;
  height: 36px;
  font-size: 0;
}
.u-accordion-icn01::before {
  content: "";
  display: block;
  position: absolute;
  width: 36px;
  height: 6px;
  inset: 0;
  margin: auto;
  background: #fff;
}
.u-accordion-icn01::after {
  content: '';
  display: block;
  position: absolute;
  height: 36px;
  width: 6px;
  inset: 0;
  margin: auto;
  background: #fff;
}
.is-show .u-accordion-icn01::after {
  display: none;
}

.u-margin-t-n45 {
  margin-top: -45px;
}

.u-color-brown {
  color: #604a07;
}

.u-text-mark01 {
  background: linear-gradient(transparent 60%, #fff8a5 60%);
}

.u-fz-16-to-14 {
  font-size: 1.6rem;
}
.u-fz-20-to-16 {
  font-size: 2rem;
}
.u-fz-20-to-18 {
  font-size: 2rem;
}
.u-fz-24-to-15 {
  font-size: 2.4rem;
}
.u-fz-24-to-16 {
  font-size: 2.4rem;
}
.u-fz-32-to-24 {
  font-size: 3.2rem;
}
@media screen and (max-width: 48em) {
  .u-fz-16-to-14 {
    font-size: 1.4rem;
  }
  .u-fz-20-to-16 {
    font-size: 1.6rem;
  }
  .u-fz-20-to-18 {
    font-size: 1.8rem;
  }
  .u-fz-24-to-15 {
    font-size: 1.5rem;
  }
  .u-fz-24-to-16 {
    font-size: 1.6rem;
  }
  .u-fz-32-to-24 {
    font-size: 2.4rem;
  }

  .u-accordion-icn01 {
    right: 2.8%;
    width: 25px;
    height: 4px;
  }
  .u-accordion-icn01::before {
    width: 25px;
    height: 4px;
  }
  .u-accordion-icn01::after {
    height: 25px;
    width: 4px;
  }
}

/* kv-block */
.kv-block .lead-txt {
  text-align: center;
  background: #a26a2e;
  padding: 10px 0;
}

.kv-area01 {
  background: url(/tsukau/credit/lp/credit_cp_202606_gassan/imgs/kv_bg_01.png) no-repeat center;
  background-size: cover;
  padding: 12px 0 0;
}
.kv-area02 {
  background: url(/tsukau/credit/lp/credit_cp_202606_gassan/imgs/kv_bg_02.png) no-repeat center;
  background-size: cover;
  padding: 0 10px;
}

.kv-ttl-img {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.period-img {
  background: rgba(255, 255, 255, .5);
  position: relative;
  padding: 10px 0 7px;
}

.period-img::before,
.period-img::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 2px;
  background: linear-gradient(
    90deg,
    #6D5C27 0%,
    #A2852E 23%,
    #B68D11 38%,
    #A2852E 57%,
    #CCB981 72%,
    #6D5C27 84%
  );
}

.period-img::before {
  top: 0;
}

.period-img::after {
  bottom: 0;
}

.benefits-box {
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
}
@media screen and (max-width: 48em) {
  .kv-area01 {
    background-image: url(/tsukau/credit/lp/credit_cp_202606_gassan/imgs/kv_bg_01_sp.png);
  }
  .kv-area02 {
    background-image: url(/tsukau/credit/lp/credit_cp_202606_gassan/imgs/kv_bg_02_sp.png);
    padding: 0 15px;
  }
}


/* benefits-block */
.benefits-block {
  background: #f7d2b14d;
  padding: 40px 10px;
}

.benefits-block .block-inner {
  max-width: 980px;
  margin: auto;
}

.m-tab_head {
  border-bottom: solid 2px #d0021b;
}

.m-tab_item.m-tab_item-active {
  background: #d0021b;
  border: none;
}
.m-tab_item-active:before,
.m-tab_item-active:after {
  display: none;
}

.m-tab_item {
  background: #fff5f5;
  border-color: #DFA9A9;
}

.tab-btn {
  justify-content: center;
}
.m-tab_item > .tab-btn {
  padding-bottom: 0;
}

.m-tab_body {
  background: #fff;
  padding: 47px 0 50px;
}

.campaign-table {
  max-width: 860px;
  width: 100%;
  margin: auto;
}

.campaign-table-head {
  padding: 0 16px;
  background: #dcb453;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  text-align: left;
}

.campaign-table-data {
  padding: 12px 5px 12px 16px;
  font-size: 2rem;
}

.conditions-box {
  position: relative;
  margin: 15px 0 0 auto;
  max-width: 830px;
  padding: 20px;
  border-radius: 12px;
  border: 6px solid #af7940;
  background: #fff;
  z-index: 1;
}
.conditions-box + .conditions-box {
  margin-top: 30px;
}
.conditions-box::after {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  border-right: 6px solid rgb(162, 106, 46, .3);
  border-bottom: 6px solid rgb(162, 106, 46, .3);
  border-radius: 12px;
  z-index: -1;
}

.condition-belt {
  position: absolute;
  top: 9px;
  left: -35px;
  max-width: 169px;
  width: 169px;
  height: 75px;
}
.conditions-box.-box02 .condition-belt {
  top: 15px;
}

.deadline-box {
  width: calc(100% + 40px);
  margin-left: -20px;
  background: linear-gradient(to bottom, #c3905a 0%, #af7940 100%);
  padding: 4px 20px;
  text-align: center;
}

.conditions-ttl {
  padding-left: 35px;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
}

.conditions-sub-ttl {
  font-size: 2rem;
}

.deadline-txt {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.3;
}

.deadline-txt .txt1 {
  display: inline-block;
  margin-right: 12px;
  padding: 5px 18px;
  border-radius: 999px;
  background: #fff;
  color: #af7940;
  font-size: 1.8rem;
  line-height: 1.2;
}

.tab01-btn {
  max-width: 450px;
  margin: 15px auto 0;
  display: block;
}
.tab01-btn:hover {
  opacity: .7;
}
.conditions-box.-box02 .tab01-btn {
  margin-top: 31px;
}

.ex-box {
  max-width: 620px;
  margin: auto;
  padding: 6px 20px;
  background: #ededed;
  border-radius: 10px;
  font-size: 2rem;
}

.m-collist-notes-num2.u-plus-one {
  counter-reset: number 1;
}

.m-collist .u-collist-icn01::before {
  content: "●";
  background: transparent;
  font-size: 2.7rem;
  top: -6px;
  left: -8px;
}

.step-box {
  margin: 12px auto 19px;
  width: 78%;
  padding: 9px 0;
  border: solid 5px #af7940;
  border-radius: 10px;
}

.step-box-text {
  font-size: 2.4rem;
  font-weight: 700;
  padding-left: 131px;
  padding-right: 10px;
  text-indent: -24px;
}

.details-accordion-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 450px;
  margin: auto;
  padding: 11px 64px 11px 54px;
  background: #af7940;
  border: 0;
  border-radius: 120px;
  color: #fff;
  cursor: pointer;
}
.details-accordion-btn:active {
  color: #fff;
}

.details-accordion-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
}

.details-accordion-icon {
  position: absolute;
  top: 50%;
  right: 28px;
  width: 24px;
  height: 24px;
  transform: translateY(-50%);
}

.details-accordion-icon::before,
.details-accordion-icon::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 4px;
  background: #fff;
  transform: translate(-50%, -50%);
}

.details-accordion-icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.details-accordion.is-show .details-accordion-icon::after {
  opacity: 0;
}

.details-accordion-content {
  padding-top: 20px;
}

.details-tab-head {
  display: flex;
}

.details-tab-button {
  display: block;
  width: 50%;
  padding: 10px 6px;
  border: 2px solid #929292;
  border-bottom: 2px solid #e60000;
  border-radius: 10px 10px 0 0;
  background: #fff;
  color: #333;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  text-decoration: underline;
}

.details-tab-button:hover,
.details-tab-button:focus,
.details-tab-button:active {
  color: #333;
}

.details-tab-button.is-tab-active {
  border-color: #e60000;
  border-bottom-color: #fff;
  color: #e60000;
}

.details-tab-button.is-tab-active:hover,
.details-tab-button.is-tab-active:focus,
.details-tab-button.is-tab-active:active {
  color: #e60000;
}

.details-tab-content {
  display: none;
  padding: 10px;
  border: 2px solid #e60000;
  border-top: none;
}

.details-tab-content.is-tab-active {
  display: block;
}

.details-tab-img {
  margin: 0;
  text-align: center;
}

.details-table {
  width:100%;
}

.details-table table {
  width:100%;
}

.details-table-head {
  background: #f6f6f6;
  font-weight: 700;
  text-align: center;
}


.details-table th,
.details-table td {
  padding: 15px 10px;
  border: 1px solid #cfcfcf;
  vertical-align: middle;
}
.details-table-period .details-table-group {
  background:#fff;
}

.details-table-period .details-table th {
  padding:10px;
}

.details-notice {
  border: 1px solid #CFCFCF;
  padding: 10px;
}

.details-notice-content {
  display: block;
}

.details-notice-icon {
  float: left;
  width: 42px;
  margin: 4px 16px 8px 0;
}

.details-notice-icon img {
  width: 100%;
  height: auto;
  display: block;
}

.details-notice-body {
  display: block;
}

.details-notice-text {
  margin: 0;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.7;
}

.details-table-schedule td,
.details-table-schedule th {
  text-align:center;
  font-size: 1.6rem;
  width: 50%;
}

.details-table-schedule .details-table-group {
  background: #efeeee;
}
@media screen and (max-width: 48em) {
  .benefits-block {
    padding: 40px 0 0;
  }

  .m-tab_head {
    table-layout: unset;
  }

  .m-tab_item > .tab-btn {
    padding-top: 5px;
  }

  .m-tab_body {
    padding: 21px 0 0;
  }

  .campaign-table {
    max-width: 92%;
  }

  .campaign-table-head {
    padding: 4px 8px;
    font-size: 1.6rem;
  }

  .campaign-table-data {
    padding-left: 3px;
    font-size: 1.6rem;
  }

  .conditions-box {
    padding: 10px 2% 10px;
    border-radius: 6px;
    border: 2px solid #dcb453;
    width: 98%;
  }
  .conditions-box + .conditions-box {
    margin-top: 16px;
  }

  .condition-belt {
    top: 6px;
    left: -17px;
    max-width: 62px;
    width: 62px;
    height: 52px;
  }
  .conditions-box.-box02 .condition-belt {
    top: 6px;
  }

  .conditions-box::after {
    width: calc(100% + 2px);
    height: calc(100% + 2px);
  }

  .deadline-box {
    width: calc(100% + 4%);
    margin-left: -2%;
  }

  .conditions-ttl {
    padding-left: 40px;
    font-size: 1.6rem;
  }

  .conditions-sub-ttl {
    font-size: 1.2rem;
  }

  .deadline-txt {
    font-size: 1.3rem;
  }

  .deadline-txt .txt1 {
    margin-right: 12px;
    padding: 5px 7px;
    font-size: 1.4rem;
  }

  .tab01-btn {
    max-width: 280px;
    margin-top: 10px;
  }
  .conditions-box.-box02 .tab01-btn {
    margin-top: 17px;
  }

  .ex-box {
    padding: 3px 10px;
    border-radius: 5px;
  }

  .ex-txt {
    font-size: 1.4rem;
  }

  .m-collist .u-collist-icn01::before {
    font-size: 1.6rem;
    top: 0;
    left: 0;
  }

  .step-box {
    margin: 12px auto 19px;
    width: 100%;
    padding: 9px 0;
    border-width: 3px;
  }

  .step-box-text {
    font-size: 1.5rem;
    padding-left: 36px;
    text-indent: -15px;
  }

  .details-tab-button {
    font-size: 1.5rem;
  }
}

.questions-area {
  background: rgb(247, 210, 177, .3);
  max-width: 900px;
  margin: auto;
}
.questions-area-inner {
  margin: 0 auto;
  padding: 50px 20px 20px;
  max-width: 900px;
}

.questions-accordion-wrap01:not(:first-child) {
  margin-top: 20px;
}
.questions-head01 {
  position: relative;
  display: flex;
  padding: 20px 60px 20px 15px;
  align-items: center;
  align-self: stretch;
  border-left: 2px solid #dcb453;
  background: #fff;
}
.questions-head01::before {
  content: "Q";
  flex-shrink: 0;
  margin-right: 10px;
  width: 50px;
  height: 49px;
  background: #dcb453;
  color: #fff;
  font-size: 3.2rem;
  font-weight: bold;
  text-align: center;
  border-radius: 25px;
}
.questions-head01:hover {
  cursor: pointer;
}
.questions-body01 {
  display: flex;
  max-width: 860px;
  padding: 20px 15px;
  border: 2px solid #af7940;
  background: #fcede2;
}
.questions-body01::before {
  content: "A";
  flex-shrink: 0;
  margin-right: 10px;
  width: 50px;
  height: 49px;
  background: #af7940;
  color: #fff;
  font-size: 3.2rem;
  font-weight: bold;
  text-align: center;
}
.questions-accordion-icn01 {
  position: absolute;
  right: 28px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 25px;
  height: 14px;
  font-size: 0;
  background: url(/tsukau/credit/lp/credit_cp_202606_gassan/imgs/arrow_icn_01.png) no-repeat center;
  background-size: contain;
}
.questions-accordion-wrap01.is-show .questions-accordion-icn01 {
  transform: rotate(180deg);
}

.questions-head01,
.questions-txt01 {
  font-size: 2rem;
}
.questions-notes01 {
  font-size: 1.6rem;
}
@media screen and (max-width: 48em) {
  .questions-area-inner {
    padding: 30px 3% 60px;
  }

  .questions-head01 {
    align-items: flex-start;
    padding: 10px 8% 10px 2%;
    font-size: 1.6rem;
    border-left: 1px solid #dcb453;
  }
  .questions-body01 {
    padding: 10px 2%;
  }
  .questions-head01::before,
  .questions-body01::before {
    font-size: 2rem;
    width: 30px;
    height: 30px;
  }
  .questions-head01::before {
    margin-right: 2%;
    border-radius: 15px;
  }
  .questions-body01 {
    border: 1px solid #e77c00;
  }

  .questions-accordion-icn01 {
    right: 6px;
    width: 17px;
  }

  .questions-txt01 {
    font-size: 1.6rem;
  }
  .questions-notes01 {
    font-size: 1.4rem;
  }
}

/* agreement-area */
.agreement-block .block-inner {
  margin: 0 auto;
  padding: 50px 20px 100px;
  max-width: 1120px;
}

.agreement-ttl {
  display: flex;
  max-width: 920px;
  margin: 0 auto;
  padding: 8px 60px 4px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background: #af7940;
  border-radius: 58px;
  color: #fff;
  font-size: 3.2rem;
  font-weight: bold;
  text-align: center;
  transform: translateY(50%);
}
.agreement-ttl:hover {
  cursor: pointer;
}

.agreement-body01 {
  padding: 90px 30px 65px;
  background: rgb(247, 210, 177, .3);
}

@media screen and (max-width: 48em) {
  .agreement-block .block-inner {
    padding: 30px 0 50px;
  }

  .agreement-ttl {
    padding: 8px 20px 4px;
    border-radius: 58px;
    font-size: 1.6rem;
  }

  .agreement-body01 {
    padding: 50px 3% 30px;
  }
}


/* contact-block */
.contact-block .block-inner {
  margin: 0 auto;
  padding: 50px 20px 60px;
  max-width: 1120px;
}

.contact-box01 {
  padding: 20px 15px 30px;
  background: rgb(247, 210, 177, .3);
  text-align: center;
}

.contact-ttl-wrap01 {
  padding: 8px 20px 4px;
  background: #dcb453;
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
}

.contact-num {
  font-size: 3.2rem;
  font-weight: bold;
}

.tel-num {
  color: #333;
  text-decoration: none;
}

.contact-txt01 {
  font-size: 2.4rem;
}

.contact-num-wrap {
  margin: 0 auto;
  max-width: 630px;
  width: 100%;
  background: #fff;
}

@media screen and (max-width: 48em) {
  .contact-block .block-inner {
    padding: 50px 15px 5px;
  }

  .contact-ttl-wrap01 {
    padding: 7px 2% 4px;
    font-size: 1.6rem;
    line-height: 1.2;
  }

  .contact-box01 {
    padding: 10px 5%;
  }

  .contact-num {
    font-size: 2.4rem;
  }

  .contact-txt01 {
    font-size: 1.6rem;
  }
}

.u-pagetop {
  background: #f2f2f2;
  text-align: center;
  padding: 35px 0 29px;
}

.u-pagetop .pagetop-link {
  color: #d10f31;
  font-size: 2.4rem;
  line-height: 1.5;
  text-decoration: underline;
  background: url(/tsukau/credit/lp/credit_cp_202606_gassan/imgs/pagetop_icn_01.svg) left center no-repeat;
  padding-left: 37px;
}

.u-pagetop .pagetop-link:hover {
  text-decoration: none;
}

@media screen and (max-width: 48em) {
  .u-pagetop {
    padding: 9px 0 13px;
  }

  .u-pagetop .pagetop-link {
    font-size: 1.6rem;
    background-size: 12%;
  }
}


/* js-modal-trigger */
.btn01 {
  position: relative;
  display: inline-block;
  width: 100%;
  min-width: 140px;
  padding: 14px 37px 14px 20px;
  border-radius: 5px;
  background: -webkit-gradient(linear, left top, left bottom, from(red), to(#540208));
  background: -o-linear-gradient(top, red 0%, #540208 100%);
  background: linear-gradient(to bottom, red 0%, #540208 100%);
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .4);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, .4);
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  cursor: pointer;
}

.btn01:hover {
  color: #fff;
}

.btn01::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.btn01::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 9px;
  border-color: transparent transparent transparent #a8030e;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.disabledBtn {
  pointer-events: none;
  background: #acacac !important;
}

.modalWrap input {
  display: none;
}

.modalOverlay {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .6);
  opacity: 0;
  -webkit-transition: opacity .3s, -webkit-transform 0s .3s;
  transition: opacity .3s, -webkit-transform 0s .3s;
  -o-transition: opacity .3s, transform 0s .3s;
  transition: opacity .3s, transform 0s .3s;
  transition: opacity .3s, transform 0s .3s, -webkit-transform 0s .3s;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

.modalOverlay::-webkit-scrollbar {
  width: 10px;
}

.modalOverlay::-webkit-scrollbar-track {
  background: #fff;
  border-left: solid 1px #ececec;
}

.modalOverlay::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 0 2px #fff;
  box-shadow: inset 0 0 0 2px #fff;
}

.modalTrigger {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalContent {
  position: relative;
  width: 92%;
  max-width: 345px;
  margin: 35px auto 20px;
  padding: 25px 20px;
  border-radius: 3px;
  border: 1px solid #707070;
  background: #fff;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.modalBox {
  padding: 10px 10px 15px;
  border-radius: 2px;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .38);
  box-shadow: 0 0 3px rgba(0, 0, 0, .38);
}

.modalTitle {
  position: relative;
  margin-left: 10px;
  margin-bottom: 15px;
  padding-left: 10px;
  font-size: 1.1rem;
  font-weight: bold;
}

.modalTitle::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 3px;
  height: 1.3em;
  margin-bottom: 25px;
  background-color: #E60000;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.modalTitle .req {
  padding-left: 1em;
  color: #A6200F;
}

.modalBrandCheckList li {
  display: table;
  width: 100%;
}

.modalBrandCheckList li+li {
  margin-top: 9px;
}

.modalBrandCheckList li>.modalLogo,
.modalBrandCheckList li>.modalCheckBlock {
  display: table-cell;
}

.modalBrandCheckList .modalLogo {
  width: 50px;
  text-align: center;
  vertical-align: middle;
}

.modalBrandCheckList .modalLogo img {
  width: auto;
  height: 100%;
  max-height: 30px;
}

.modalBrandCheckList .modalCheckBlock {
  padding-left: 2px;
}

.modalBtn01 {
  display: block;
  padding: 10px;
  border: 1px solid #A6200F;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .51);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .51);
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}

.modalBrandCheck.checked+.modalBtn01 {
  background-color: #A6200F;
  color: #fff;
}

.modalBtnBlock {
  margin-top: 20px;
}

.modalBtnBlock .btn01 {
  padding: 14px 20px;
  background: -webkit-gradient(linear, left top, left bottom, from(#A8030F), to(#540208));
  background: -o-linear-gradient(top, #A8030F 0%, #540208 100%);
  background: linear-gradient(to bottom, #A8030F 0%, #540208 100%);
  font-size: 1.2rem;
}

.modalBtnBlock .btn01::before,
.modalBtnBlock .btn01::after {
  content: none;
}

.modalBtnBlock .btn01 .ico {
  position: absolute;
  top: 50%;
  right: 21px;
  display: block;
  width: 17px;
  height: 14px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.modalBtnBlock .btn01 .ico img {
  width: 17px;
  height: 14px;
  vertical-align: top;
}

.modalBtnBlock .btn01.-disabled {
  background: #EFEFEF;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #D8D8D8;
  cursor: default;
}

.modalBtnBlock .btnBlock li+li {
  margin-top: 10px;
}

.modalTypeList li+li {
  margin-top: 9px;
}

.modalContent .txt1 {
  margin-top: 13px;
  font-size: 1.3rem;
  line-height: 1.92;
}

.modalContent .txt2 {

  margin-bottom: 13px;
  padding-left: 1em;
  font-size: 1.3rem;
  line-height: 1.92;
  text-indent: -1em;
}

.modalContent .closeButton {
  position: absolute;
  top: -30px;
  right: 0;
  padding-right: 30px;
  color: #fff;
}

.modalContent .closeButton:hover {
  cursor: pointer;
}

.modalContent .closeButton::before,
.modalContent .closeButton::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 20px;
  height: 1px;
  background-color: #fff;
}

.modalContent .closeButton::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.modalContent .closeButton::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.modalWrap input:checked~.modalOverlay {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}

.modalWrap .modalText {
  margin-bottom: 20px;
  font-size: 1.3rem;
  line-height: 1.75;
}

.modalWrap .modalText>span {
  margin-top: 10px;
  display: inline-block;
  font-size: 1.1rem;
}

.modalWrap .modalCode {
  padding: 10px 20px;
  width: 100%;
  border: 1px solid #999;
  background: #FCC;
  border-radius: 5px;
  display: block;
  font-size: 1.3rem;
}

.modalWrap .modalCode.active {
  background: #fff;
}

.modalWrap .modalCodeError {
  margin-bottom: 10px;
  padding: 4px 0 4px 24px;
  background: #DE1A18;
  background-size: 17px auto;
  color: #fff;
  font-size: 1.3rem;
  line-height: 1.8;
  display: none;
}

.modalWrap.modalTypeB .modalCodeArea {
  display: none;
}

.modalWrap.modalTypeC .modalCardArea {
  display: none;
}

.modalWrap.modalTypeC .modalBrandArea {
  margin-top: 0;
}

.modalWrap.modalTypeD .modalCardArea,
.modalWrap.modalTypeD .modalCodeArea {
  display: none;
}

.modalWrap.modalTypeB .modalContentInner2 .r {
  display: none;
}

.modalWrap.modalTypeD .modalContentInner2 .r {
  display: none;
}

@media screen and (max-width: 767px) {
  .modalWrap .modalBox {
    padding: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .modalWrap .modalBox .modalCardArea,
  .modalWrap .modalBox .modalBrandArea,
  .modalWrap .modalBox .modalCodeArea {
    padding: 10px 10px 15px;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .38);
    box-shadow: 0 0 3px rgba(0, 0, 0, .38);
  }

  .modalWrap.modalTypeA .modalContentInner2 .modalBrandArea {
    margin-top: 10px;
  }

  .modalWrap.modalTypeB .modalContentInner2 .modalBrandArea {
    margin-top: 10px;
  }

  .modalWrap.modalTypeB .modalContentInner2 .r {
    display: none;
  }

  .modalWrap.modalTypeD .modalContentInner2 .r {
    display: none;
  }
}

@media screen and (max-width: 641px) {
  .modalBox+.modalBox {
    margin-top: 15px;
  }
}

/** MODAL UPDATE */
.modalContent .modalBtnNote {
	display: block;
	position: relative;
	padding-left: 1.6rem;
  max-width: 380px;
  margin-left: auto;
  margin-right: auto;
	text-align: left !important;
}

.modalContent .modalBtnNote::before {
	display: block;
	position: absolute;
	left: 0;
	top: .125rem;
	content: '※';
}


@media (min-width: 768px) {

/* modal window */
.modalContent {
  position: absolute;
  top: 65%;
  left: 50%;
  width: 655px;
  max-width: inherit;
  margin: 0 auto;
  padding: 26px 27px 26px 30px;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.modalBox {
  padding: 17px 20px 29px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.modalTitle {
  margin-left: 0;
  margin-bottom: 19px;
  font-size: 1.4rem;
}

.modalCardArea+.modalBrandArea {
  margin-top: 40px;
}

.modalTitle .req {
  padding-left: 1.5em;
}

.modalBrandCheckList {
  margin-left: 2px;
}

.modalBrandCheckList .modalCheckBlock {
  padding-left: 14px;
  padding-right: 7px;
}

.modalBtn01 {
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.modalBtn01:hover {
  color: #A6200F;
  -webkit-box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .25);
  box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .25);
}

.modalBtnBlock .btn01 {
  font-size: 1.4rem;
}

.modalBtnBlock .btn01::before {
  width: 18px;
  height: 18px;
}

.modalBtnBlock .btn01::after {
  right: 26px;
  border-width: 4.5px 0 4.5px 7px;
}

.modalBtnBlock .btn01.-disabled {
  background: #EFEFEF;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #D8D8D8;
  cursor: default;
}

.modalContentInner2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.modalContentInner2 .l {
  width: 331px;
}

.modalContentInner2 .r {
  width: 246px;
}

.modalBtnBlock .btnBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.modalBtnBlock .btnBlock .btn01 {
  width: 380px;
}


.modalBtnBlock .btnBlock li+li {
  margin-top: 0;
}

.modalWrap.modalTypeB .modalContentInner2 .l {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.modalWrap.modalTypeB .modalContentInner2 .l .modalCardArea {
  width: 202px;
}

.modalWrap.modalTypeB .modalContentInner2 .l .modalBrandArea {
  margin-top: 0;
  width: 283px;
}

.modalWrap.modalTypeD .modalContentInner2 .l {
  width: 100%;
}

.modalWrap.modalTypeD .modalContentInner2 .l .modalBrandArea {
  margin: 0 auto;
  width: 283px;
}

.modalContent .txt1 {
  text-align: center;
}

@media all and (min-width: 0px) {

  *::-ms-backdrop,
  .modalOverlay {
    overflow: hidden;
  }
}
}

.modal-on-code .modalContent {
  top: 50px;
  right: 0;
  left: 0;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.modalWrap.modalTypeB.modal-on-code .modalContentInner2 .l {
  flex-direction: column;
  width: 331px;
}

.modalWrap.modalTypeB.modal-on-code .modalContentInner2 .r,
.modalWrap.modalTypeB.modal-on-code .modalCodeArea {
  display: block;
}

.modalWrap.modalTypeB.modal-on-code .modalContentInner2 .r {
  padding: 10px 10px 15px;
  box-shadow: 0 0 3px rgba(0, 0, 0, .38);
}

.modalWrap.modal-on-code .modalBox {
  padding: 0;
}

.modalWrap.modalTypeB.modal-on-code .modalContentInner2 .l .modalCardArea,
.modalWrap.modalTypeB.modal-on-code .modalContentInner2 .l .modalBrandArea {
  width: 100%;
  padding: 10px 10px 15px;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .38);
  box-shadow: 0 0 3px rgba(0, 0, 0, .38);
}
.modalWrap.modalTypeB.modal-on-code .modalContentInner2 .l .modalBrandArea {
  margin-top: 10px;
}

.modal-on-code .modalBtnBlock .btn01.-disabled {
  background: #acacac;
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .4);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, .4);
  color: #fff;
}

@media (max-width:767px) {
.modal-on-code .modalContent {
    top: 0;
  }

  .modalWrap.modalTypeB.modal-on-code .modalContentInner2 .l {
    width: auto;
  }

  .modalWrap.modalTypeB.modal-on-code .modalContentInner2 .r {
    padding: 0;
    box-shadow: none;
  }
}

/* fixed-cv */
.fixed-cv.is-fixed {
  display: block;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  background: #fff;
  padding: 10px 0;
}

.fixed-cv .cv-btn {
  max-width: 505px;
  margin: auto;
  display: block;
}
.fixed-cv .cv-btn:hover {
  opacity: .7;
}
@media screen and (max-width: 48em) {
  .fixed-cv.is-fixed {
    padding: 5px 0;
  }

  .fixed-cv .cv-btn {
    width: 80%;
  }
}